<?xml version="1.0" encoding="UTF-8"?>
<Window size="460,300" caption="0,0,0,-40" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_14_U" name="微软雅黑" size="14" underline="true"/>
	<Font id="IDF_20" name="微软雅黑" size="20"/>
	<Font id="IDF_22" name="微软雅黑" size="22"/>
	<Default name="CheckBox" value="height=&quot;18&quot; autosize=&quot;true&quot; textpadding=&quot;18,0,0,0&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<VerticalLayout bkimage="file='xav/xavskin/xavmon/tip/usb_tip_bk.png' " inset="10,10,10,10">
		<HorizontalLayout height="36">
			<Label name="title" height="36" padding="10,0,0,0" font="IDF_14" align="left" autosize="true"textcolor="0XFFFFFFFF"/>
			<Control/>
			<Button name="sys_close" width="36" height="36" normalimage="file='close_btn.png' src='0,0,36,36'" hotimage="file='close_btn.png' src='36,0,72,36'" pushedimage="file='close_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<HorizontalLayout inset="290,25,0,30">
		   <Label name ="usb_tip_volume_lable" autosize="true" height="22" textcolor ="0XFFFFFFFF" text="" font="IDF_22" /> 
		</HorizontalLayout>
		<Control/>
		<HorizontalLayout height="50" inset="18,0,18,0">
		    <CheckBox name="usb_is_tip_check" padding="0,16,0,16"/>
			<Control/>
			<Button name="no_kill_now_btn" width="51" height="12" padding="0,19,0,19" normalimage="file='xav/xavskin/xavmon/tip/no_killing_btn.png' src='0,0,51,12'" hotimage="file='xav/xavskin/xavmon/tip/no_killing_btn.png' src='0,12,51,24' "  pushedimage="file='xav/xavskin/xavmon/tip/no_killing_btn.png' src='0,24,51,36' "/>
			<Button name="kill_now_btn" width="98" height="38" padding="20,6,0,6" normalimage="file='xav/xavskin/xavmon/tip/kill_now_btn.png' src='0,0,98,38' " hotimage="file='xav/xavskin/xavmon/tip/kill_now_btn.png' src='0,38,98,76'" pushedimage="file='xav/xavskin/xavmon/tip/kill_now_btn.png' src='0,76,98,114' " disabledimage="file='xav/xavskin/xavmon/tip/kill_now_btn.png' src='0,114,98,152' "/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>